[xplayer]
RunningHandle=3410112
LastOpen=
VideoMutiple=1
Topmost=1
LockFaceProportion=0
PlayListRandom=0
RepeatCurrent=0
PlayListLoop=1
PlayListForward=1
AutoPlayFromList=1
PlayFromList=1
CheckFileAssociate=1
AutoUpdate=1
[mplayer]
PlayCache=2048
Volume=100
Mute=0
OSDLevel=1
AudioDev=0
AudioOut=3
AudioID=-1
SubID=-1
Postproc=1
Deinterlace=0
Aspect=0
ReIndex=1
SoftVol=0
PriorityBoost=1
Params=
